// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "Para computadores de secretária e servidores";

// Error strings

"volumeHasTier3"	= "Este software não tem suporte para o idioma do seu sistema.";
"isDowngrade"		= "Está já instalada uma versão mais recente deste software.";
"OS_HIGH_ERR" = "Este software destina-se a uma versão anterior do Mac OS X. Vá a www.apple.com/pt/quicktime/download para descarregar a versão apropriada do QuickTime.";
"OS_VER_ERR" = "Este software requer a versão 10.4.9 do Mac OS X.";
"OS_VER_LEOPARD_ERR" = "Este software requer a versão 10.5 do Mac OS X.";
"BOOT_VOLUME_ERR" = "O QuickTime só pode ser instalado no volume de arranque actual. Para instalar o QuickTime noutro volume, seleccione-o como disco de arranque e reinicie o sistema.";
